@extends('master')
@section('content')

    <body>
    <img src="/images/newPhoto.jpg" height="720" style="width:100%">
    <div class="container centered w3-text-black">
        <br /><br /><br /><br /><br /><br />
        <center>
            <table class=".table-light" bgcolor="white" width="700">
                <tr>
                    <th>
                        <br /><br />
                        <center><font size="14"><b>Кар'єрне консультування</b></font></center>
                        <br /><br />
                        <div class="t476__line" style></div>
                        <br /><br />
                    </th>
                </tr>
                <tr>
                    <td>
                        <center>
                            <font size="4">
                                <div class="text-center">
                                    • Як змінити роботу або сферу діяльності?
                                    <br />
                                    • Як отримати підвищення?
                                    <br />
                                    • Як збільшити свій фінансовий дохід?
                                    <br />
                                    • Як знайти роботу своєї мрії?
                                    <br />
                                    • Як не помилитися із вибором роботодавця?
                                </div>
                            </font>
                        </center>
                        <br /><br /><br />
                    </td>
                </tr>
            </table>
        </center>
    </div>

    <div class="about-staff__content-center">
        <div class="about-staff__about">
            <br>
            <div class="about-staff__about-column">
                <p align="middle">
                <h1 class="text-center">Чому люди працюють там де працюють?</h1>
                Багато людей не можуть дати для себе відповідь чому вони працюють там, де працюють,
                що це їм дає і що їх чекає попереду.
                Відсутність планування своєї<br /> кар'єри викликана страхом і відсутністю віри в те, що усе можна поміняти.
                <br><br>
                <h1 class="text-center">Чому люди бояться кар'єрних змін?</h1>
                Через тиск соціального середовища люди не схильні до змін у своїй діяльності,
                керуючись страхом втрати того, що уже нібито досягнуто.
                Вони залишаються працювати на роботі, яку не люблять і займатися нецікавими справами,
                часто <br />навіть не розуміючи, що це шлях в нікуди.
                <br />
                <h1 class="text-center">Яка роль кар'єри у твоєму житті?</h1>
                Успішність твоєї кар'єри напряму впливає на твоє життя за межами офісу і часто<br /> є визначником рівня твого матеріального забезпечення.
                Саме кар'єра та сфера діяльності першочергово впливають на самоідентифікацію особистості.
                </p>
            </div>
            <div class="about-staff__about-column">
                <p align="middle">
                <h1 class="text-center">В чому цінність кар'єрного консультування?</h1>
                Кар'єрне консультування допоможе тобі розібратися де і як шукати роботу,
                на що звернути увагу при зміні сфери діяльності, знайти для себе відповіді на запитання
                «Що чекає мене попереду?» та «Як я можу змінити поточну ситуацію?» і, головне, скласти план дій для цього.
                <br>
                <h1 class="text-center">Чим викликаний страх кар'єрних змін?</h1>
                Для того, щоб змінити роботу, потрібно чітко розуміти свою цінність як спеціаліста та "вартість" на ринку праці.
                Часто, це складно зробити об'єктивно, без експертної оцінки тих людей, які розуміють тенденції та ситуацію ринку праці.
                <br /><br />
                Також, не повне розуміння як і де саме зараз потрібно шукати роботу може гальмувати момент прийняття рішення змін.
                Роботодавці використовують різні джерала пошуку співробітників для різних вакансій,
                тому дуже важливим є використання саме тих джерел пошуку.
                </p>
            </div>
        </div>
        <div class="text-center">
            <h1>Що ти отримаєш в результаті кар'єрного консультування?</h1>
            • Зрозумієш, що твоя кар'єра залежить від того, як ти її плануєш і що саме потрібно робити
            <br />
            • Дізнаєшся, як варто проявляти себе в роботі, щоб здобути підвищення по кар'єрних сходинках
            <br />
            • Сфокусуєшся на впевненій подачі своїх сильних сторін і досвіду при зміні роботи або сфери діяльності
            <br />
            • Зможеш аргументовано презентувати себе під час обговорення заробітної плати
            <br />
            • Отримаєш чек-ліст "ворогів кар'єри", яких краще уникати в роботі
        </div>
        <br />
    </div>
    </body>
@endsection